@charset "utf-8";

@import url("/core/fonts/webfonts/font001.css"); /*나눔고딕            Nanum Gothic             */
@import url("/core/fonts/webfonts/font002.css"); /*나눔명조            Nanum Myeongjo           */
@import url("/core/fonts/webfonts/font003.css"); /*나눔손글씨          Nanum Pen Script         */
@import url("/core/fonts/webfonts/font004.css"); /*나눔붓글씨          Nanum Brush Script       */
@import url("/core/fonts/webfonts/font005.css"); /*나눔고딕코딩        Nanum Gothic Coding      */
@import url("/core/fonts/webfonts/font006.css"); /*나눔바른고딕        NanumBarunGothic         */
@import url("/core/fonts/webfonts/font007.css"); /*한나                Hanna                    */
@import url("/core/fonts/webfonts/font008.css"); /*제주고딕            Jeju Gothic              */
@import url("/core/fonts/webfonts/font009.css"); /*제주한라산          Jeju Hallasan            */
@import url("/core/fonts/webfonts/font010.css"); /*제주명조            Jeju Myeongjo            */
@import url("/core/fonts/webfonts/font011.css"); /*KoPub Batang        KoPub Batang             */


html {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}
form, ul, li, dl, dt, dd, p { margin:0; padding:0;}
th { text-align: center;}
fieldset, legend { border: none; margin:0; padding:0;}
#accessibility, legend, caption { display: none;}

body{ font-family: 'Nanum Gothic' !important; font-weight: 400; font-size: 13px; color: #666; line-height:1.6; margin: 0; padding: 0;}

img { margin: 0px; padding: 0px; border: 0px none;}
select { margin: 0; padding: 0;}
input { margin: 0; padding: 0;}
ul li { margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle;}

/* li 왼쪽정렬 */
.ul li{ margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle; float:left;} 
/* li 오른쪽 정렬 */
.ur li{ margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle; float:right;} 

/* 이미지 강제 왼쪽 정렬 */
.float { float: left;}
.floatRight { float: right;}

/* 이미지 강제 왼쪽 정렬해제 및 중앙정렬 */
.floatnone { float: none; vertical-align: middle; margin-bottom: 2px;}

/* 링크 설정 */
a:link{ color: #666666; border-style: none; text-decoration : none;}
a:visited{ color: #666666; border-style: none; text-decoration : none;}
a:active{ color: #666666; text-decoration:none;}
a:hover{ color: #666666; text-decoration:none;}

/* png 익스6에서 보임 */
.png24 {tmp:expression(setPng24(this));}


/* main */
.window1 { width:100%; align: center; float: left; background: url(../images/_main/mainBg001.jpg) no-repeat top center;}
.fixWindow1 { position: relative; width: 1000px; margin:0px auto;}

.header { position: relative; float: left; width: 1000px; height:115px; }
.gnbMenu  { position:absolute; top:0; right:0; width: 240px; height:30px; }
.gnbMenu img {padding: 8px 8px;}

.logo { position: relative; float: left; width: 170px; height:85px; padding-top: 33px;}

#Menu { position:absolute; left:170px; top:35px; width:830px; height:75px;}

.visualArea {  position: relative; width:100%; height:540px; z-index:1; .height:540px; margin-top:115px; overflow:hidden;}
.visualArea .visual {position: absolute; margin-left:-1000px; left:50%; width:2000px; height:540px;}


/* FLEX */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0; width:100%; height:100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:2000px; height:100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 0 0px; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px;}

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 70px; height: 120px; margin: -20px 0 0; display: block; background: url(../images/_main/nav.png) no-repeat 0 0; position: absolute; top: 45%; z-index: 99; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 15px; }
.flex-direction-nav .flex-prev {left: 15px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 15px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: 30px; text-align: center; z-index:999;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #b6b6b6; background: url(../images/_main/off.png); cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: url(../images/_main/on.png); }
.flex-control-paging li a.flex-active { background: url(../images/_main/on.png); cursor: default; }


.window3 { width:100%; align: center; float: left; background: url(../images/_main/mainBg002.jpg) repeat-y top center;}
.fixWindow3 { position: relative; width: 1000px; height: 428px; margin:0px auto;}
.sermon { position: relative; float: left; width: 480px; height:380px; margin-top: 25px; margin-right: 20px;}
	.sermon_tit {position:absolute; left:255px; top:195px; }
	.sermon_tit a {text-decoration:none; font-size:12px; color:#fff; position:absolute; left:50px; top:0; width:150px;}
	.sermon_tit a:hover {text-decoration:underline; font-size:12px; color:#fff;}

	.sermon_text {position:absolute; left:255px; top:230px;}
	.sermon_text a {text-decoration:none; font-size:12px; color:#fff; position:absolute; left:50px; top:0; width:150px;}
	.sermon_text a:hover {text-decoration:underline; font-size:12px; color:#fff;}

	.sermon_date {position:absolute; left:255px; top:265px;}
	.sermon_date a {text-decoration:none; font-size:12px; color:#fff; position:absolute; left:50px; top:0; width:150px;}


.board { position: relative; float: left; width: 480px; height:380px; background: url(../images/_main/board_bg.png) no-repeat top center; margin-top: 25px; margin-left: 20px; overflow:hidden;}
	.board_tit {position: relative; float: left; width:480px; height:67px;}
	.board_con {position: relative; float: left; width:480px; height:290px;}
		.board_text {position: relative; float: left; width:330px;}
		.board_text a {position: relative; float: left; font-size:16px; line-height:45px; color:#053754;}
		.board_text a:hover {position: relative; float: left; font-size:16px; line-height:45px; color:#053754; font-weight:600;}

		.board_date {position: relative; float: left; width:90px; text-align:right; font-size:16px; }
		.board_date a {position: relative; float: left; font-size:16px; line-height:45px; color:#053754; width:90px;}
	.board_plus {position: relative; float: right; margin:15px 5px;;}


.window4 { width:100%; align: center; float: left; background: #f6f6f6;}
.fixWindow4 { position: relative; width: 1000px; margin:0px auto;}

.photo { position: relative; float: left; width: 300px; height:312px; margin:30px 10px 30px 0; background: url(../images/_main/photo_bg.jpg) no-repeat top center;}
	.photo_tit {position: relative; float: left; width: 245px; height:55px; }
	.photo_img {position: relative; float: left; width: 245px; height:170px;}
	.photo_text {position: relative; float: left; width:240px;}
	.photo_text a {position: relative; float: left;  line-height:20px; color:#fff;}
	.photo_text a:hover {position: relative; float: left; line-height:20px; color:#fff; text-decoration:underline;}
	.photo_date {position: relative; float: left; width:240px; }
	.photo_date a {position: relative; float: left; line-height:20px; color:#fff; font-weight:600;}


.worship { position: relative; float: left; width: 300px; height:312px; margin:30px 10px 30px 0;}

.box01 { position: relative; float: left; width: 380px; height:100px; margin-top: 30px;}
.box02 { position: relative; float: left; width: 380px; height:100px; margin-top: 7px;}
.box03 { position: relative; float: left; width: 380px; height:100px; margin-top: 7px; margin-bottom:20px;}

.bottomBan { position: relative; float: left; width: 1000px; height:70px;  margin-top: 10px;}
.bottomBan ul li.left{display:inline; float:left; padding-right: 8px;}
.bottomBan ul li.right{display:inline; float:right;}


.footer { width:100%; height:130px; float: left; background: #5c5c5c;}
	.copyright { position: relative; width: 1000px; height:110px; margin:0 auto; color:#ffffff;}
		.copy1 { position: relative; float: left; width: 830px; color:#ffffff; }
			.copy_text { position: relative; float: left; width: 830px; color:#ffffff; }
			.copy_text a {font-size:13px  !important ; color:#ffffff; }
			.bottomBtn { position: relative; float: left; margin: 30px 10px 10px 0;}
		.copy2 {position: relative; float: left; width:170px;}
			.App {position: relative; float: left; width:170px; margin-top: 30px;}